LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- g
- o
- r
- s
- t
- u

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - g -

- getBooleanCppuType() : Type.h , Type.hxx
- getCharCppuType() : Type.hxx , Type.h
- getCharSequenceCppuType() : Sequence.h , Sequence.hxx
- getCppuArrayType1() : Type.hxx , Type.h
- getCppuArrayType2() : Type.h , Type.hxx
- getCppuArrayType3() : Type.h , Type.hxx
- getCppuArrayType4() : Type.h , Type.hxx
- getCppuArrayType5() : Type.hxx , Type.h
- getCppuArrayType6() : Type.h , Type.hxx
- getCppuBooleanType() : Type.h , Type.hxx
- getCppuCharType() : Type.h , Type.hxx
- getCppuSequenceType() : Sequence.h , Sequence.hxx
- getCppuType() : Type.hxx , Type.h , Type.hxx , Type.h , Type.hxx , Sequence.hxx , Sequence.h , Any.h , Type.hxx , Type.h , Type.hxx , Type.h , Type.hxx , Type.h , Type.hxx
- getCppuType< sal_Unicode >() : Type.h , Type.hxx
- getCppuVoidType() : Type.h , Type.hxx
- getVoidCppuType() : Type.hxx , Type.h